Jump to content

Bono

Approved members
  • Content Count

    2
  • Joined

  • Last visited

  1. Hi, yes I need to recompile PHP to include ZIP extension. I will do it this week and let you know. Thank you
  2. Hi, when I try to upgrade from 4.1.4 to 4.2.0 I'm getting this error message: Configuration of your webserver does not meet the requirements of the Revive Adserver. I'm using LiteSpeed with PHP 7.3.4 and in previous version everything worked correctly.
×
×
  • Create New...